/*---------- Body (Do not Set Font Size Here!!) ----------*/

 

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px 0px 0px;
	padding: 0px;
	background-image: url(../siteImages/background_repeat.jpg);

} 

/*--- Coupon Styles ---*/
.coupon-titlebar td{
	background-color: #000000;
	text-align: center;
	border-bottom: 1px solid #4F4F4F;
}

.coupon-title {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 3px 2px 3px 2px;
	
}
.coupon-price {
	color: #000000;
	font-size: 100%;
	font-weight: bold;
	line-height: 1em;
	margin: 0px 0px 0px 0px;
	padding: 10px 2px 3px 2px;
}
.coupon-description {
	color: #000000;
	font-size: 85%;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	text-align: center;
}

.coupon-exception {
	color: #000000;
	font-size: 65%;
	margin: 0px 0px 0px 0px;
	padding: 8px 2px 3px 6px;
}
.coupon-exception ul {
		color: #000000;
}
.coupon-expries {
	color: #000000;
	font-size: 75%;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 3px 2px 8px 6px;
}

.coupon-border {
	background-color: #FBFBFB;
	border: 1px solid #4F4F4F;
	width: 100%;
}

/*---------- Default Typeography ---------- */

a:link {
            color: #ffffff;
            text-decoration: none;
}

a:active {
            color: #ffffff;
            text-decoration: none;
}

a:hover {
            color: #ffffff;
            text-decoration: underline;
}

a:visited {
            color: #ffffff;
            text-decoration: none;
            }

p {
            font-size: 76%;
            line-height: 1.5em;
            margin-top: 0em;
            margin-bottom: 0.25em;
            margin-left: 1em;
            padding: 0em;
}

h1 {
            font-size: 175%;
            font-weight: normal;
            margin: 0.25em 0em;
            padding: 0em;
}

h2 {
            font-size: 155%;
            margin: .25em 0em;
            font-weight: normal;
            padding: 0em;
}

h3 {
            font-size: 125%;
            margin: 0.25em 0em;
            font-weight: normal;
            padding: 0em;
}

h4 {
            font-size: 110%;
            margin: 0.25em 0em;
            font-weight: bold;
            padding: 0em;
}

h5 {
            font-size: 100%;
            margin: 0.25em 0em;
            font-weight: bold;
            padding: 0em;
}

h6 {
            font-size: 76%;
            margin: .25em 0em;
            font-weight: bold;
            padding: 0px;
}

ol, ul, dl {
            font-size: 76%;
            line-height: 1.5em;
            margin-top: 0.5em;
            margin-bottom: 0.5em;
            padding: 0em;
}

pre {
            font-family: monospace;
            font-size: 1.0em;
}

li > ul {
            font-size: 1em;
            line-height: 1.5em;
}

dt {
            line-height: 1.5em;
            font-weight: bold;
            font-size: 100%;
}

li < p {
            font-size: 76%;
} 

/*---------- Dynamic Content Rules ----------*/

 .text {
			font-size: 76%;
            color: #000000;
}

.bodytextcolor {
            font-size: 76%;
}

.contenttext {
            font-size: 76%;
            font-weight: bold;
}

.hourstext {
            font-size: 76%;
            color: #000000;
}
.box1 {
	width: 250px;
	text-align: center;
} 

/*---------- Template Rules ----------*/
.template-nav-bgrepeat {
	background-image: url(../siteImages/nav_bgrepeat.jpg);
	background-repeat: repeat-y;
}
.template-content-bg {
	background-image: url(../siteImages/content_bg.jpg);
	background-repeat: no-repeat;
}
.template-content-bgrepeat {
	background-image: url(../siteImages/content_bgrepeat.jpg);
	background-repeat: repeat-y;
}
.template-footer-bg {
	background-image: url(../siteImages/footer.jpg);
	background-repeat: repeat-y;
}
.template-nav-bg {
	background-image: url(../siteImages/nav_bg.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: underline;


}
.template-nav-bg a:link {
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.template-nav-bg a:visited {
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;

}
.template-nav-bg a:active{
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.template-nav-bg a:hover{
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}


/*------BF/FS Logos-------------*/
.logolayer1{
	border: 1px solid #6A6A6A;
	background-color: #940000;
	margin-top: 1em;
}
.logolayer1 td{
	padding: 6px;
}
.logolayer2{
	background-color: #FFFFFF;
	text-align: center;
	border: 1px solid #6A6A6A;
}
.logolayer2 td{
	padding: 5px;
	text-align: left;
	font-size: 76%;
	color: #000000;
}
/*---Hours Table Color Overrides----*/
#hours{ /* spaceing around the entire table */
Margin: 20px 0px 20px 0px;
}
#hours p.text{ /* Header Colors */
background-color: #940000;
color: #FFFFFF;
margin: 0px 0px 0px 0px;
}
#hours table.box1{ /* Border and lines between cells color */
background-color: #6A6A6A;
}
#hours td{ /* Hour listing Colors */
background-color: #FFFFFF;
border-spacing: 1px;
padding: 0px;
width:50%;
}
#hours div.text{ /* Cell Padding */
line-height: 18px;
text-indent: 5px;
color: #000000;
}

